<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <group>
    <clip-path
        android:pathData="M0,0h16v16h-16z"/>
    <path
        android:pathData="M6,4L10,8L6,12"
        android:strokeLineJoin="round"
        android:strokeWidth="1.33333"
        android:fillColor="#00000000"
        android:strokeColor="@color/white"
        android:strokeLineCap="round"/>
  </group>
</vector>
